/* -- layout stuff -- */
html, body, p{
	margin-top: 0;
}
body{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 130%;
}
html, body, #container{

}
html>body, html>body #container{
	height: auto;
}

a{
	color: #DB5800;
}
a:hover{
	color: #000000;
}

#container{
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}


/* == header styles == */
#header{
	position: relative;
	margin-top: 3px;
}

#members{
	position: absolute;
	top: 12px;
	right: 0;
}

#logo{
	position: absolute;
	right: 10px;
	top: 10px;
}

#banner{
	border-top: 1px solid white;
	background-color: #2A5893;
}

#mainnav{
	height: 44px;
	background-image: url(../images/mainnav_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 2px;
	font-size: 12px;
}

/* == main layout sections == */
#content{
}
#leftpane{
	float: left;
	padding-top: 10px;
}
#middlepane{
	float: left;
	width: 1000px;
	padding-left: 10px;
	padding-top: 10px;
}

#rightpane{
	float: right;
	padding-top: 10px;
	text-align: left;
	
}
#rightpane a img{
	border: 0;
}
/* == base styles == */
.contentheading, .componentheading, h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #042248;
	padding-bottom: 10px;
	font-weight: bold;
}

h2{
	border-bottom: 1px solid #6D9DCB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	color: #333;
}

.buttonheading img{
	border: 0;
}

/* == left side navigation == */
#leftpane ul{
	margin: 0 0 0 0px;
	padding: 0;
}

#leftpane ul li{
	list-style: none;
	margin-bottom: 5px;
}
#leftpane #mainlevel ul{
	padding-top: 5px;
}

#leftpane ul li a{
	margin-left: 20px;
	color: #000000;
	text-decoration: none;
}
#leftpane ul li #active_menu{
	margin-left: 11px;
	padding-left: 8px;
	font-weight: bold;
	color: #DB5800;
	background-image: url(../images/leftnav_bg.gif);
	background-repeat: no-repeat;
}

#leftpane ul li ul li ul li{
	margin-left: -9px;
}
#leftpane ul li ul li ul li a{
	padding-left: 20px;
	text-decoration: none;
	background-image: url(../images/subarrow.gif);
	background-repeat: no-repeat;
}

#leftpane ul li ul li ul li #active_menu{
	margin-left: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #5386B5;
	background-image: url(../images/leftnav_bg.gif);
	background-repeat: no-repeat;
}

/* == footer == */
#footer{
	background-image: url(../images/footernav_bg.jpg);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #0022249;
	text-align: right;
	padding: 12px 0px 0 0;
	margin-top: 10px;
}

/* == general stuff == */
.clear{
	clear: both;
}

p.avernis{
	width: 100%;
	text-align: center;
	color: #aaa;
	margin-top: 10px;
	font-size: 11px;
}
p.avernis a{
	color: #999;
}
p.avernis a:hover{
	color: #000;
}